<template version="1.1">
<preview>preview.png</preview>
	<name>高级大气简约版手机端模版</name>
	<ismobile>yes</ismobile>
	<demo>http://v5.demo.openwbs.com/</demo>
	<author>OpenWBS 官方UI设计团队</author>
	<website>https://www.openwbs.com/</website>
	<description>OpenWBS 企业标准版中文模版</description>
</template>